[jitsi-dev] Jitsi - Problème d'installation


#1

Après réinstallation voici l’erreur que j’ai sur mon poste

Version installée

Please try using the latest nightly.

Ingo